.articles-agromar-1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  container-type: inline-size;
  padding: 4.5rem 0 4rem;
  width: 100%;
}
.articles-agromar-1 .content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 94.5rem;
}
.articles-agromar-1 .content-wrapper .card-grid {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  row-gap: 2rem;
}
.articles-agromar-1 .content-wrapper .card-grid .card {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
  gap: 2rem;
  padding: 1rem;
  background-color: #fcf1d9;
}
.articles-agromar-1 .content-wrapper .card-grid .card .badge {
  position: absolute;
  left: 2.25rem;
  top: -0.5rem;
  padding: 0.75rem 1rem;
  background-color: #ffc001;
  border-radius: 0.25rem;
  z-index: 2;
  font-size: 1rem;
  line-height: 1rem;
  color: #380d06;
  font-weight: 600;
}
.articles-agromar-1 .content-wrapper .card-grid .card > img {
  height: 15.625rem;
  width: 100%;
  border-radius: 0.25rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.articles-agromar-1 .content-wrapper .card-grid .card .card-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 1rem;
  height: 100%;
}
.articles-agromar-1 .content-wrapper .card-grid .card .card-content > h3 {
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 700;
  color: #380d06;
}
.articles-agromar-1 .content-wrapper .card-grid .card .card-content > p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #380d06;
}
.articles-agromar-1 .content-wrapper .card-grid .card .card-content > a {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 600;
  color: #d6350f;
}

@container (max-width: 100rem) {
  .articles-agromar-1 {
    padding: 5.5rem 6rem 4rem;
  }
  .articles-agromar-1 .content-wrapper {
    width: 100%;
    max-width: 40rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid {
    grid-template-columns: 1fr;
    row-gap: 4rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card {
    gap: 2rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .badge {
    left: 3rem;
    top: -1.5rem;
    padding: 0.75rem 1rem;
    font-size: 1rem;
    line-height: 1rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card > img {
    height: 18.75rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .card-content > h3 {
    font-size: 2rem;
    line-height: 2rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .card-content > p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@container (max-width: 45rem) {
  .articles-agromar-1 {
    padding: 4rem 1.25rem 3rem;
  }
  .articles-agromar-1 .content-wrapper {
    max-width: unset;
  }
  .articles-agromar-1 .content-wrapper .card-grid {
    row-gap: 2.5rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card {
    gap: 1.5rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .badge {
    left: 2.25rem;
    top: -1rem;
    padding: 0.625rem 0.75rem;
    font-size: 0.75rem;
    line-height: 0.75rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card > img {
    height: 10rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .card-content > h3 {
    font-size: 1.25rem;
    line-height: 1.25rem;
  }
  .articles-agromar-1 .content-wrapper .card-grid .card .card-content > p {
    font-size: 0.875rem;
    line-height: 1rem;
  }
}
